### Enumeration

# FwupdPlugin IntelThunderboltNvmSection

since: 1.0

#### Declaration

    enum FwupdPlugin.IntelThunderboltNvmSection

#### Description

No description available.

Available since: 1.0

#### Members

`FU_INTEL_THUNDERBOLT_NVM_SECTION_DIGITAL`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 1.0
`FU_INTEL_THUNDERBOLT_NVM_SECTION_DROM`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 1.0
`FU_INTEL_THUNDERBOLT_NVM_SECTION_ARC_PARAMS`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 1.0
`FU_INTEL_THUNDERBOLT_NVM_SECTION_DRAM_UCODE`
  No description available.
  - Value: `3`
  - Nickname: `None`
  - Available since: 1.0